Bug 234354 - find a home for festival voices: sound & video now, new Accessibility group later
Summary: find a home for festival voices: sound & video now, new Accessibility group ...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-28 17:41 UTC by Matthew Miller
Modified: 2013-01-10 01:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 20:57:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Miller 2007-03-28 17:41:47 UTC
From a message to the fedora-maintainers list:

The updated Festival text-to-speech package breaks out the voices, requiring
only one. The rest should be in comps somewhere.

Currently, festival is an optional package in "System Tools", and pulled in as
default in "Gnome Desktop Environment" by orca.

I think we should default to also installing at least the non-accented HTS
voices (giving two male and two female choices by default):

  festvox-bdl-arctic-hts
  festvox-clb-arctic-hts
  festvox-rms-arctic-hts

plus I'd suggest making the other voices visible somewhere in comps as optional.
(festvox-awb-arctic-hts, festvox-jmk-arctic-hts, festvox-kal-diphone,
festvox-ked-diphone.)

---

I suggested putting this in Sound & Video. Bill Nottingham didn't think that
sounded right, and I think the general agreement is that we should have an
Accessibility group which would include espeak and flite and of course
non-tts-related accessibility tools as well.

However, in the short term, I'd like to suggest the above be added to the Sound
& Video group, so that we don't end up with the default system having fewer
voices than on FC6 and earlier.

Comment 1 Jesse Keating 2007-04-10 20:57:43 UTC
I've tossed them in s&v for now, but I too would like to see a better place for
the functionality they provide.

Comment 2 Matthew Miller 2007-04-10 21:04:03 UTC
cool, thanks.


Note You need to log in before you can comment on or make changes to this bug.